Bug 109888 - [PATCH] textproc/uncrustify: update to 0.32
Summary: [PATCH] textproc/uncrustify: update to 0.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-05 00:00 UTC by Martin Wilke
Modified: 2007-03-06 19:07 UTC (History)
1 user (show)

See Also:


Attachments
uncrustify-0.32.patch (1.11 KB, patch)
2007-03-05 00:00 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-03-05 00:00:16 UTC
- Update to 0.32
- TB:   http://tb2.miwibox.org/index.php?action=describe_port&id=644

Port maintainer (amdmi3@amdmi3.ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-03-05 00:01:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-03-05 00:01:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-03-05 13:15:31 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/109916: 

Date: Mon, 5 Mar 2007 15:04:03 +0300 
Comment 4 Martin Wilke freebsd_committer 2007-03-06 19:07:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!